---
title: GET
url: https://www.tines.com/docs/api/info/get/
updated: 2025-03-06T15:16:45+00:00
description: Retrieve basic information regarding your tenant's stack.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Info](https://www.tines.com/llm/docs/api/info.md)*

# GET

*[View on tines.com](https://www.tines.com/docs/api/info/get/)*

## Description

Retrieve basic information regarding your tenant's stack.

## Request

HTTP Method: **GET**

```bash
curl -X GET \
  https://<tenant-domain>/api/v1/info \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object containing the information related to your tenant's stack.

### Field description

| Parameter  | Description                                                                |
| ---------- | -------------------------------------------------------------------------- |
| stack      | An object containing the stack information.                                |
| name       | The name assigned to the tenant's stack.                                   |
| type       | Whether the stack is dedicated or shared.                                  |
| region     | The AWS region that the stack is hosted in.                                |
| egress_ips | The origin IPs that are used for any request originating from your tenant. |

### Sample response

<!-- cspell:disable -->

```json
{
  "stack": {
    "name": "stackName",
    "type": "shared",
    "region": "eu-west-1",
    "egress_ips": ["192.168.0.1", "192.168.0.2"]
  }
}
```

<!-- cspell:enable -->
